@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  font-family: "Poppins", sans-serif;
}

body {
  height: auto;
  background: linear-gradient(
    to bottom,
    #03045e,
    #0077b6
  ); /* Slight gradient from dark gray */
}

.bg-hero {
  height: 25vh;
  width: 100%;
  background-color: #00b4d8;
}

.wrapper.hero-left,
.description-right {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2) !important; /* Subtle shadow for depth */
  margin-bottom: 15px !important;
}

.hero {
  margin-top: -70px;
}

.image {
  display: flex;
  justify-content: center;
  /* flex-direction: column; */
  padding: 10px;
}

.image img {
  width: 50%;
  border-radius: 50%;
}

.description-right {
  background-color: #023e8a;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 10px !important;
}

.hero-left {
  background-color: #023e8a;
  color: #caf0f8 !important;
  height: fit-content;
}

.tabs {
  height: fit-content;
}

.tab-title li a {
  /* background-color: #eeeeee; */
  font-weight: 500;
}

.tab-title li a.inactive {
  background-color: #f0f0f0;
  color: #333333;
}

@media only screen and (max-width: 990px) {
  .projects-div {
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .tabs ul {
    overflow: scroll;
    justify-content: center;
  }
}

.project-card {
  border: none !important;
  border-radius: 5px;
  color: #caf0f8 !important;
  margin: 10px 0 !important;
}

.project-card:hover {
  box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
  transform: translateY(-8px);
  transition: 0.3s;
}

.project-card-body {
  background-color: #1a1a40;
  color: white !important;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.card-text,
.section,
.text-hr {
  color: #caf0f8 !important;
}

.card-link div {
  color: #0096c7 !important;
}

.socialAccounts {
  cursor: pointer;
}

.github a,
.linkedIn a,
.whatsApp a,
.telegram a,
.instagram a {
  color: white !important;
}
